Subject: Re: Pricing for labor law poster sets
From: "Mike" <[email-masked]>
To: "Jolene Castillo" <[email-masked]>
Date: Wed, 29 Jun 2011 11:59:36 -0400

Jolene,
The first set is $49.50 and the additional 4 sets are $42.50 with $30.75 the total for shipping/handling.  Let me know if you have any further questions or concerns.
Thank you,
Michael B
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Jolene Castillo 
  To: Mike 
  Sent: Wednesday, June 29, 2011 10:52 AM
  Subject: RE: Pricing for labor law poster sets

  Thank you Mike!  How much is it per poster w/ shipping and handling?  I need it for my Purchase Requisition Form to get my PO.  Thanks  you! 

  Jolene R. Castillo

  Secretary / Receptionist

  Five Sandoval Indian Pueblos, Inc.

  1043 Hwy 313

  Bernalillo, NM  87004

  Ph:  (505) 867-3351 Ext. 100

  Fax:  (505) 867-3514

  Email:  [email-masked] 

  Website:  www.fsipinc.org

   

   

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, June 29, 2011 7:41 AM
  To: Jolene Castillo
  Subject: Pricing for labor law poster sets

  Jolene,

  You have requested a price quote, per your conversation with Maya and I will be able to provide that for you.  For your five locations, you would need 5 English complete sets of state and federal posters.  The total with shipping would be ($250.25).  I know Maya mentioned that you would be submitting a PO.  You may fax it to our data department at 888-442-4144 or mail it if you need it signed.  Please contact our customer service department if you have any questions or concerns about your order.

  Thank you,
  Michael B (sent for Maya)
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]